<?php
if( !defined( 'ADMIN_PAGE' ) )
  exit;
?>

<body>
  <div id="container">
    <div id="header">
      <div id="menuTop">
        <form action="" method="get" id="searchPanel">
          <fieldset>
            <input type="hidden" name="p" value="search" />
            <input type="text" name="sPhrase" value="<?php echo $sPhrase; ?>" class="input" size="25" />
            <select name="iTypeSearch"><?php echo throwSelectFromArray( Array( 1 => $lang['Pages'], 2 => $lang['Products'], 3 => $lang['Orders'] ), $iTypeSearch ); ?></select>
            <input type="submit" value="<?php echo $lang['search']; ?> &raquo;" />
          </fieldset>
        </form>
        <div id="lang"><?php echo $lang['Language']; ?>: <select name="" onchange="redirectToUrl( '<?php echo $_SERVER['PHP_SELF']; ?>?sLang='+this.value )"><?php echo throwLangSelect( $config['language'] ); ?></select></div>
      </div>
      <div id="links"><em>Quick.Cart v<?php echo $config['version']; ?></em>|<a href="?p="><?php echo $lang['dashboard']; ?></a>|<a href="?p=logout"><strong><?php echo $lang['log_out']; ?></strong></a><!-- menu top end --></div>
      <div id="logoOs">
        <a href="http://opensolution.org/" target="_blank"><img src="<?php echo $config['dir_templates']; ?>admin/img/logo_os.jpg" alt="OpenSolution.org" /></a>
      </div>
      <div class="clear"></div>

      <!-- menu under_logo start -->
      <ul id="menuBar">
        <li onmouseover="return buttonClick( event, 'pages' ); buttonMouseover( event, 'pages' );"<?php echo ( isset( $aSelectMenu['bPages'] ) ? ' class="selected"' : null ); ?>><a href="?p=pages-list"><span class="pages"><?php echo $lang['Pages']; ?></span></a></li>
        <li onmouseover="return buttonClick( event, 'products' ); buttonMouseover( event, 'products' );"<?php echo ( isset( $aSelectMenu['bProducts'] ) ? ' class="selected"' : null ); ?>><a href="?p=products-list"><span class="products"><?php echo $lang['Products']; ?></span></a></li>
        <li onmouseover="return buttonClick( event, 'orders' ); buttonMouseover( event, 'orders' );"<?php echo ( isset( $aSelectMenu['bOrders'] ) ? ' class="selected"' : null ); ?>><a href="?p=orders-list"><span class="orders"><?php echo $lang['Orders']; ?></span></a></li>
        <!-- main menu -->
        <li onmouseover="return buttonClick( event, 'tools' ); buttonMouseover( event, 'tools' );"<?php echo ( isset( $aSelectMenu['bTools'] ) ? ' class="selected"' : null ); ?>><a href="#"><span class="tools"><?php echo $lang['Tools']; ?></span></a></li>
        <li class="sep" onmouseover="return buttonClick( event, 'support' ); buttonMouseover( event, 'support' );"><a href="http://opensolution.org/support-free" target="_blank"><span class="support"><?php echo $lang['Support']; ?></span></a></li>
        <li class="sep" onmouseover="return buttonClick( event, 'extend' ); buttonMouseover( event, 'extend' );"><a href="http://opensolution.org/?p=download&sDir=Quick.Cart" target="_blank"><span class="extend"><?php echo $lang['Extend']; ?></span></a></li>
      </ul>

      <!-- submenu under_logo start -->
      <div id="pages" class="menu" onmouseover="menuMouseover( event );">
        <a href="?p=pages-form"><?php echo $lang['New_page']; ?></a>
        <!-- menu pages -->
      </div>
      <div id="tools" class="menu" onmouseover="menuMouseover( event );">
        <a href="?p=tools-config"><?php echo $lang['Settings']; ?></a>
        <span class="sep">&nbsp;</span>
        <a href="?p=lang-list"><?php echo $lang['Languages']; ?></a>
        <a href="?p=lang-form"><?php echo $lang['New_language']; ?></a>
        <!-- menu tools -->
      </div>
      <div id="products" class="menu" onmouseover="menuMouseover( event );">
        <a href="?p=products-form"><?php echo $lang['New_product']; ?></a>
        <!-- menu products -->
      </div>
      <div id="orders" class="menu" onmouseover="menuMouseover( event );">
        <a href="?p=orders-list&amp;iStatus=1"><?php echo $lang['Orders_pending']; ?></a>
        <span class="sep"></span>
        <a href="?p=shipping-list"><?php echo $lang['Shipping']; ?></a>
        <a href="?p=shipping-form"><?php echo $lang['New_shipping']; ?></a>
        <span class="sep"></span>
        <a href="?p=payments-list"><?php echo $lang['Payment_methods']; ?></a>
        <a href="?p=payments-form"><?php echo $lang['New_payment_method']; ?></a>
        <!-- menu orders -->
      </div>
      <div id="extend" class="menu" onmouseover="menuMouseover( event );">
        <a href="http://opensolution.org/?p=download&sDir=Quick.Cart/plugins" target="_blank"><?php echo $lang['Plugins']; ?></a>
        <a href="http://opensolution.org/?p=download&sDir=Quick.Cart/skins" target="_blank"><?php echo $lang['Skins']; ?></a>
        <a href="http://opensolution.org/?p=download&sDir=Quick.Cart/translations" target="_blank"><?php echo $lang['Languages']; ?></a>
        <span class="sep"></span>
        <a href="http://opensolution.org/?p=Quick.Cart_editions" target="_blank">Quick.Cart.Ext</a>
        <!-- menu extend -->
      </div>
      <div id="support" class="menu" onmouseover="menuMouseover( event );">
        <a href="http://opensolution.org/faq" target="_blank"><?php echo $lang['FAQ']; ?></a>
        <a href="http://opensolution.org/contact" target="_blank"><?php echo $lang['Contact']; ?></a>
        <a href="http://opensolution.org/Quick.Cart/forum/" target="_blank"><?php echo $lang['Forum']; ?></a>
        <a href="http://opensolution.org/Quick.Cart/docs/" target="_blank"><?php echo $lang['Manual']; ?></a>
        <a href="http://opensolution.org/license.html" target="_blank"><?php echo $lang['License']; ?></a>
        <!-- menu support -->
      </div>
      <!-- menu under_logo end -->

    </div>
    <div class="clear"></div>
    <div id="body">